### serial_port_base::flow_control

Serial port option to permit changing the flow control.

    class flow_control

##### Types

Name | Description
--- | ---
type |

##### Member Functions

Name | Description
--- | ---
flow_control |
load |
store |
value |

Implements changing the flow control for a given serial port.

##### Requirements

Header: `asio/serial_port_base.hpp`

Convenience header: `asio.hpp`